Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 21:20:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Teenu Jacob                    order number 8194702982 was not processed.. But my money is been deducted from my account. Why tnis happened           12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:59 AM, 10th Nov                     Teenu Jacob                    Please let me know           12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:59 AM, 10th Nov                     Teenu Jacob                    1           12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Hello Teenu Jacob , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:59 AM, 10th Nov                     Teenu Jacob                    1           12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           12:59 AM, 10th Nov                     Teenu Jacob                    8194702982           12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Sorry, your order was not processed.   Your purchase couldn't be completed. We haven't deducted the payment from your card.?Please try again or use Cash on Delivery             12:59 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:59 AM, 10th Nov                     Teenu Jacob                    2           01:00 AM, 10th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:00 AM, 10th Nov                     Teenu Jacob                    1           01:00 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           01:00 AM, 10th Nov                     Teenu Jacob                    [email-masked]           01:00 AM, 10th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:00 AM, 10th Nov                   Mohammed                   Hi Teenu, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:01 AM, 10th Nov                     Teenu Jacob                    Hi Tawfeek           01:01 AM, 10th Nov                     Teenu Jacob                    Tawfik           01:01 AM, 10th Nov                     Teenu Jacob                    My amount is deducted from my account           01:01 AM, 10th Nov                   Mohammed                   Please allow me a moment to check this for you.           01:02 AM, 10th Nov                     Teenu Jacob                    Ok. Sir           01:02 AM, 10th Nov                     Teenu Jacob                             01:03 AM, 10th Nov                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8194702982) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8194704556).           01:05 AM, 10th Nov                     Teenu Jacob                    So what should I do now?           01:06 AM, 10th Nov                     Teenu Jacob                    Shoall I come to store to collect my package tomorrow?           01:06 AM, 10th Nov                     Teenu Jacob                    *Shall I           01:06 AM, 10th Nov                     Teenu Jacob                    I need it by tomorrow           01:06 AM, 10th Nov                   Mohammed                   Your order has been placed successfully and the expected date is 12-11-2022           01:09 AM, 10th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:09 AM, 10th Nov                     Teenu Jacob                    Sorry, i want it by tomorrow, i am traveling to india on 11th           01:10 AM, 10th Nov                     Teenu Jacob                    Please help me out           01:10 AM, 10th Nov                     Teenu Jacob                    Its your mistake right           01:11 AM, 10th Nov                     Teenu Jacob                    Because it show delivery date as 10th, i ordered it, and tjays y thought of collecting ot from store?           01:12 AM, 10th Nov                     Teenu Jacob                    Because it show delivery date as 10th, thats y i ordered it, and because of my travel i thought of collecting it from store?           01:13 AM, 10th Nov                     Teenu Jacob                    Please help me           01:13 AM, 10th Nov                     Teenu Jacob                    I want that by 10th.           01:13 AM, 10th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:15 AM, 10th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:17 AM, 10th Nov                     Teenu Jacob                    No thank you... But please help me out. I will come store to collect before 12 noon           01:18 AM, 10th Nov                   Mohammed                   We will try to make your order ready ASAP           01:20 AM, 10th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5237629